<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link href="../css/style.css" type="text/css" rel="stylesheet">
    <link href="../css/game.css" type="text/css" rel="stylesheet">
    <link href="../css/create-game.css" type="text/css" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;500;600&display=swap" rel="stylesheet">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
</head>
<body class="bg-black">
<header class="header container-fluid bg-black" role="banner">
    <div class="logo col-xs-2">
        <a href="#"><img src="../style/logo.png" class="logo-img"></a>
    </div>
</header>
<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
    <a class="navbar-brand" href="#">Rock, Paper & Scissors</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
        <div class="navbar-nav">
            <a class="nav-item nav-link active" href="../index.html">Home <span class="sr-only">(current)</span></a>
        </div>
    </div>
</nav>

<div class="score-board">
    <div id="user-label" class="badge">User</div>
    <div id="computer-label" class="badge">Comp</div>
</div>
<div class="result">
    <p id="endResults">Choose Your Option!</p>
</div>
    <div class="choices">
        <div class="choice" id="r">
            <img src="../style/rock.png" alt="Rock">
        </div>
        <div class="choice" id="p">
            <img src="../style/paper.png" alt="paper">
        </div>
        <div class="choice" id="s">
            <img src="../style/scissors.png" alt="scissors">
        </div>
    </div>
<p id="action-message">Make Your Move</p>
<script src="../javascript/rpsApi.js"></script>
<script src="../javascript/game.js"></script>
</body>
</html>